@font-face {
    font-family: 'callunaregular';
    src: url('../fonts/calluna-regular-webfont.eot');
    src: url('../fonts/calluna-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/calluna-regular-webfont.woff2') format('woff2'),
         url('../fonts/calluna-regular-webfont.woff') format('woff'),
         url('../fonts/calluna-regular-webfont.ttf') format('truetype'),
         url('../fonts/calluna-regular-webfont.svg#callunaregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
.banner {margin-top: 79px;}
.banner h1 {font-family: 'callunaregular',serif;font-size: 42px;line-height: 30px;color: #fff;text-align: center; padding: 80px 0 75px;font-weight: normal; margin: 0;}
.red-bg {background: #ea3967;}
.page .sticky-heder {background: #000000;}
.about-page-content-block h3 {text-align: center;font-family: "futura-pt",sans-serif; font-style: normal;font-size: 30px;line-height: 1.4;}
.about-page-content-block h4 {font-style: normal;font-size: 20px;line-height: 1.4;}
.about-page-content-block h3.featured-title {padding: 20px 0px;}
.about-content-bottom {padding-top: 35px;}
.about-content-bottom p {padding-bottom: 15px;}
.about-content-bottom h6 {font-family: 'callunaregular',serif;font-style: italic;margin-bottom: 40px; font-size: 28px;line-height: 38px;color: #02b6cf;padding-top: 5px;}
.about-blog-listing ul {padding-left: 0px;}
.about-blog-listing-left {width: 275px;float: left;margin-right: 70px;}
.about-blog-listing-right {margin-left: 345px;}
.about-blog-listing ul li {list-style: none;border-top: 1px solid #e7e7e4;padding: 50px 0px;}
.about-blog-listing-right h4 {margin-top: 0px;padding-top: 0px;}
.about-blog-listing-right h4 a {font-family: "futura-pt",sans-serif; font-style: normal;color: #000000;font-size: 24px;line-height: 24px;text-decoration: none;display: block;padding-bottom: 20px;}
.about-blog-listing-right a.readmore {color: #0abed1;font-family: "futura-pt",sans-serif; font-style: normal;font-size: 18px;line-height: 24px;text-decoration: underline;display: block;padding-top: 3px;}
.about-blog-listing-left img {padding-top: 5px;}
.about-blog-listing-right p {padding-bottom: 10px;}
.about-blog {padding-bottom: 10px;}